提一个 Visibroker 在 p4 机下用不了的问题, 不知大家有没用到

comanche 2003-05-20 01:30:59
CORBA 在 p4 机下用不了?
原因是那个 java runtime 1.2 的版本一运行就非法操作
这个有没有更新了?
我原以为是我家里的机有问题, 后来 Raptor(猛鸟)的 p4 也试过了,我公司 p4 机也试过了, 都不行..

真痛苦, 这段时间一直在用 mt_dorb 的 corba, 这个版本太少资料
要不然各位兄弟有没其它第三方的 corba 产品好用? 推荐一个
...全文
110 4 打赏 收藏 举报
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
comanche 2003-05-23
猛鸟还没看见我的贴? 也不进来说两句
  • 打赏
  • 举报
回复
comanche 2003-05-21
自已顶
  • 打赏
  • 举报
回复
zzzl 2003-05-20
帮你顶
  • 打赏
  • 举报
回复
comanche 2003-05-20
有遇到的兄弟都上来说句话啊, 好久以前就想问了...
  • 打赏
  • 举报
回复
发帖
网络通信/分布式开发

1586

社区成员

Delphi 网络通信/分布式开发
社区管理员
  • 网络通信/分布式开发社区
加入社区
帖子事件
创建了帖子
2003-05-20 01:30
社区公告
暂无公告